Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 160732 - FC4 iso's pass checksum, but fail when Anaconda checks.
Summary: FC4 iso's pass checksum, but fail when Anaconda checks.
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-16 22:01 UTC by Paul Armor
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-06-17 15:42:48 UTC


Attachments (Terms of Use)

Description Paul Armor 2005-06-16 22:01:04 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.8) Gecko/20050513 Fedora/1.0.4-1.3.1 Firefox/1.0.4

Description of problem:
I have downloaded the isos for FC4 i386 and x86_64.  I checked the isos using sha1sum and they all looked ok.  I've burnt the isos to cds using 2 different cd burners in 2 different machines.  When you do the disk check test in Anaconda, the cds fail.  Any suggestions?

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.download isos
2.sha1sum FC4-disk1
3.cdrecord dev=ATAPI:1,1,0 speed=20 FC4.iso
  

Additional info:

Comment 1 Jeremy Katz 2005-06-17 15:42:48 UTC
You probably want to burn with -pad.  And also, burning at a lower speed may
well help.  CD-Rs are notoriously bad these days :(


Note You need to log in before you can comment on or make changes to this bug.